{
	"name": "",
	"layout": {
		"component": "nc-form",
		"attribute": {
			"class": ["modal-body"]
		},
		"element": [
			{
				"attribute": {
					"class": ["form"],
					"role": "form"
				},
				"element": [
					{
						"attribute": {
							"src": "'navigation/login_content.html'"
						},
						"component": "nc-include"
					}
				],
				"component": "div"
			}
		]
	}
}
